#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.5
visibility:           public
id:                   pantry-0.5.1.5-BZx9FehfyFkA5hEZyV68AW
key:                  pantry-0.5.1.5-BZx9FehfyFkA5hEZyV68AW
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  03c906b60a2013a3f4e7b43801ba5046
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/pantry-0.5.1.5
hs-libraries:         HSpantry-0.5.1.5-BZx9FehfyFkA5hEZyV68AW
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-I7BbKEwOl3UEL7J6p5LGbn
    ansi-terminal-0.11-B33URfqMvdcAXWIdsUyVZE base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-AsSiiaY8VSaBbeo31uj49g
    casa-types-0.0.2-CLd9ZK3l3pS8bN0wieJIoD
    conduit-1.3.4.1-7J2aqumY5x02kgC3AdT91m
    conduit-extra-1.3.5-HlhTtbjrpLM7qZZQ7AC5Jy containers-0.6.2.1
    cryptonite-0.28-4S6rDGpYe8BFbf8CpmWTTv
    cryptonite-conduit-0.2.2-LwxjI6jOmbBAeKcOzsW8oU
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-KH91zMCUm5LDMcujkvyfwM
    generic-deriving-1.14-J9swaG4TkQxA15oT8AAxGL
    hackage-security-0.6.0.1-B5xoRbuCGMmCtYCzkYQucx
    hpack-0.34.4-DqcH6SlPTkMPzMQxF1MQG
    http-client-0.7.6-8pMd78HBmoq5UuVTsAFs62
    http-client-tls-0.3.5.3-5u2GgnIoy8I7prl9s6WhGv
    http-conduit-2.3.8-6eT8hqMBMEzHWeiYDKSNXm
    http-download-0.2.0.0-3Frr8a37waUIWgneHAR7XX
    http-types-0.12.3-K6U5ABdDf9a5rAhqpLKr8V
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-uri-2.6.4.1-J4xKR5bjyl4EwNDOZsZp7W
    path-0.8.0-zbV8WWs1XbJpryDt1r3Up
    path-io-1.6.2-ETquX4Qs1nd54mFyWHUr9g
    persistent-2.11.0.4-AAAO1CIVJqO65rk5Wod4kB
    persistent-sqlite-2.11.1.0-JGvRsfQ6L3h6VwaEg5ltr1
    persistent-template-2.9.1.0-866Hp7RWv62FaCoW5sOmKf
    primitive-0.7.1.0-2mpDszahhnZ8UNYoMSL6DV
    resourcet-1.2.4.2-LKssik92WanFFvRs6G14OA
    rio-0.1.20.0-9VeMIf30Gbt5Zqhcyo5CyJ
    rio-orphans-0.1.1.0-DBTobMPibbmDgy5uQP4enM
    rio-prettyprint-0.1.1.0-HanpAGuoPPZFxpdNY68hok
    tar-conduit-0.3.2-2zTuhRaYrde7ahnVLNYIAT text-1.2.4.1
    text-metrics-0.3.0-3qNQtjWKAvRC1r2bu5Iam4 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.14-1QIa4IGRXl5KxIfaiuJwUj
    unordered-containers-0.2.13.0-3zq6q89i05VC2WIEWnQHAq
    vector-0.12.2.0-6U3O0KyAitXJQBfpQxiTi1
    yaml-0.11.5.0-6LozHwYtK3L6zcIpc3xw9M
    zip-archive-0.4.1-CwWNiyFCbbrC6vfWV5G9sN

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

